{
    "mpmApp": {
        "detailBBM" : {
            "home": {
                "title": "Detail BBMS",
                "createLabel": "Buat Detail BBM baru",
                "createOrEditLabel": "Buat atau edit Detail BBM",
                "search": "Cari Detail BBM"
            },
            "created": "Detail BBM dengan id {{ param }} telah dibuat",
            "updated": "Detail BBM dengan id {{ param }} telah diperbaharui",
            "deleted": "Detail BBM dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Detail BBM {{ id }}?"
            },
            "detail": {
                "title": "Detail BBM"
            },
            "no_bbm": "No Bbm",
            "kd_bahan": "Kd Bahan",
            "qty": "Qty",
            "satuan": "Satuan",
            "no_po": "No Po",
            "no_batch": "No Batch",
            "keterangan": "Keterangan",
            "tgl_exp": "Tgl Exp",
            "tgl_exphal": "Tgl Exphal",
            "tgl_mfd": "Tgl Mfd",
            "lokasi": "Lokasi",
            "no_lpm": "No Lpm",
            "id_user": "Id User",
            "tgl_input": "Tgl Input",
            "jam_input": "Jam Input"
        }
    }
}
